Subject: acka-games-digest V3 #114
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Wednesday, June 10 1998       Volume 03 : Number 114

----------------------------------------------------------------------

Date: Wed, 10 Jun 1998 00:09:37 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Spades

Alfvaen wrote:
> I will bid Blind Nil.  Gotta try this out.  :-)  And if Slagothor up there's
> bidding 8, odds are either me or Goldenmean has a really bad hand.  :-)

And with one side playing 10-for-200 opposite a blind nil, we could see
a 400 point swing -- either way -- assuming Goldenmean doesn't fall asleep
and forfeit the game.

I have sent Alfvaen his cards; he has 3 days to choose one to give to
Goldenmean and send it to me and Goldenmean.  Then Goldenmean will
similarly give a card to Alfvaen, and then the first trick will begin
with 867-5309's lead.

/dev/joe

------------------------------

Date: Wed, 10 Jun 1998 06:05:28 -0400 (EDT)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Fictionary

On Tue, 9 Jun 1998, Micah Smukler wrote:

> 3. Use of a word to govern two or more words though appropriate to only one.

If I can, I vote for this one.

- - 867-5309

"Double-check the redundancy generator, will you?" 

------------------------------

Date: Wed, 10 Jun 1998 20:04:34 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Fictionary

On Tue, 9 Jun 1998, Micah Smukler wrote:

> One player submitted a correct definition this round.  Someone else tried
> to, but missed the deadline (I will of course not reveal the identity
> of this mysterious individual so as not to bias the voting).
> 
> Some people submitted duplicate definitions.
> 
> The definitions are as follows:
> 
> 3. Use of a word to govern two or more words though appropriate to only one.

I vote for definition 3, above.

                                   - Vynd

[email-masked]

------------------------------

Date: Wed, 10 Jun 1998 22:58:00 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: YORL

Alfvaen wrote:
> Sam took the third piece of the Talisman(or was it a Sceptre?)of banna,
> and
> 
> everything he was
> 
> changed.

After some consideration, this play is accepted and the loose end
'cowboy' is burned.  Alfvaen receives his 5th Ale.  It is still
his turn.  Two loose ends remain.

Loose Ends: 2 - snowgod, Elvis
Cards Burned: 45
Cards in Deck: 15
Total in pot: A$220.

Play Order:
Alfvaen            [0 cards] [5 Ale]
two-star           [7 cards]
Mr Tambourine Man  [2 cards] [2 Ale]
867-5309           [4 cards]
Slakko             [8 cards]
rufus              [7 cards]
Attila the Pun     [7 cards]
Karma              [10 cards]

------------------------------

End of acka-games-digest V3 #114
********************************